@charset "UTF-8";
#menu {
	padding: 0px;
	width: 1022px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	left: 410px;
	top: 64px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu ul li {
	background-color: rgba(255,255,255,1);
	float: left;
	border: 0px;
	list-style-type: none;
	position: relative;
}
#menu ul li a {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 38px;
	color: rgba(105,105,105,1);
	text-decoration: none;
	text-align: center;
	display: block;
	height: 40px;
	width: 105px;
}
#menu ul ul {
	position: absolute;
	visibility: hidden;
}
#menu ul li:hover ul {
	visibility: visible;
}
#menu ul li:hover {
	background-color: rgba(230,230,230,1);
}
#menu ul li ul li a:hover {
	background-color: rgba(230,230,230,1);
}
#menu ul li a:hover {
	color: #864b1d;
}
